## lrcalc 1.1.7

=== debian/changelog ===
lrcalc (1.1.7-1) unstable; urgency=low

  * Initial release (Closes: #703736).

 -- Tobias Hansen <thansen@debian.org>  Mon, 26 Aug 2013 21:38:03 +0200
