=== debian/control ===
Source: lrcalc
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Section: math
Priority: optional
Standards-Version: 3.9.4
Homepage: http://www.math.rutgers.edu/~asbuch/lrcalc/
Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~)
Vcs-Git: git://anonscm.debian.org/debian-science/packages/lrcalc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/lrcalc.git

Package: lrcalc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: programs for calculating Littlewood-Richardson coefficients
 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time. 
 .
 This package contains the command-line programs.

Package: liblrcalc1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for calculating Littlewood-Richardson coefficients
 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time.  
 .
 This package contains the shared library.

Package: liblrcalc-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, liblrcalc1 (= ${binary:Version})
Description: library for calculating Littlewood-Richardson coefficients - development files
 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time. 
 .
 This package contains the development files for the library.
