## lrcalc 1.2

=== debian/changelog ===
lrcalc (1.2-2) unstable; urgency=medium

  * New patch debian/includes.patch:
    - Fix include syntax in headers. (Closes: #819989)
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.

 -- Tobias Hansen <thansen@debian.org>  Mon, 01 Aug 2016 16:20:23 +0000

lrcalc (1.2-1) unstable; urgency=low

  * New upstream release.
  * Also install the schubmult program.
  * Change Section from math to libs for liblrcalc1.
  * Bump Standards-Version to 3.9.5.
  * Update watch file.

 -- Tobias Hansen <thansen@debian.org>  Tue, 05 Aug 2014 22:44:54 +0200
