=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Tobias Hansen <thansen@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://www.math.rutgers.edu/~asbuch/lrcalc/
 Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~)
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/lrcalc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/lrcalc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lrcalc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lrcalc.git
 
 Package: lrcalc
 Architecture: any
@@ -23,6 +23,7 @@
 
 Package: liblrcalc1
 Architecture: any
+Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
