=== debian/watch ===
version=3
http://www.math.rutgers.edu/~asbuch/lrcalc/ lrcalc-(\d[-\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
