## lrcalc 2.1

=== debian/changelog ===
lrcalc (2.1-2) experimental; urgency=medium

  * Update debian/copyright, license is now GPL-3+.

 -- Tobias Hansen <thansen@debian.org>  Sun, 24 Apr 2022 19:04:19 +0100

lrcalc (2.1-1) experimental; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Apply multi-arch hints.
    + liblrcalc-dev: Add Multi-Arch: same.
  * Remove debian/gbp.conf
  * Use d-shlibs to be sure SOVERSION bumps are properly done
  * Enable static library
  * Enable dh_missing --fail-missing

  [ Tobias Hansen ]
  * Move package to Debian Math Team.

 -- Tobias Hansen <thansen@debian.org>  Sun, 24 Apr 2022 14:06:09 +0000
