=== debian/control ===
Source: lrcalc
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/math-team/lrcalc
Vcs-Git: https://salsa.debian.org/math-team/lrcalc.git
Homepage: https://www.math.rutgers.edu/~asbuch/lrcalc/
Rules-Requires-Root: no

Package: lrcalc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: programs for calculating Littlewood-Richardson coefficients
 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time.
 .
 This package contains the command-line programs.

Package: liblrcalc2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: library for calculating Littlewood-Richardson coefficients
 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time.
 .
 This package contains the shared library.

Package: liblrcalc-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         liblrcalc2 (= ${binary:Version})
Multi-Arch: same
Description: library for calculating Littlewood-Richardson coefficients - development files
 The "Littlewood-Richardson Calculator" is a package of C programs for
 computing Littlewood-Richardson coefficients, providing fast calculation of
 single LR coefficients, products of Schur functions, and skew Schur functions.
 Its interface uses the same notation as the SF package of John Stembridge, to
 make it easier to use both packages at the same time.
 .
 This package contains the development files for the library.
