=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

override_dh_auto_clean:
	rm -f lrcalc.maple
	dh_auto_clean

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --movedev debian/tmp/usr/include/* usr/include \
		    debian/tmp/usr/lib/*/*.so
	find debian -name "lib*.la" -delete
